## node-spdx-exceptions 2.0.0

=== debian/changelog ===
node-spdx-exceptions (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #842185)

 -- Pirate Praveen <praveen@debian.org>  Wed, 26 Oct 2016 23:57:07 +0530
