=== debian/control ===
Source: node-spdx-exceptions
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/kemitchell/spdx-exceptions.json#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-spdx-exceptions.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-spdx-exceptions.git

Package: node-spdx-exceptions
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: list of SPDX standard license exceptions
 .
 Node.js is an event-based server-side JavaScript engine.
