=== debian/tests/control ===
Tests: require
Depends: node-spdx-exceptions
