=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-spdx-exceptions.json-$1.tar.gz/ \
 https://github.com/kemitchell/spdx-exceptions.json/tags .*/archive/v?([\d\.]+).tar.gz
