## node-spdx-exceptions 2.2.0

=== debian/changelog ===
node-spdx-exceptions (2.2.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * New upstream version 2.2.0
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 09 Mar 2020 15:59:11 +0100
