## node-spdx-exceptions 2.3.0

=== debian/changelog ===
node-spdx-exceptions (2.3.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 11:52:28 +0100

node-spdx-exceptions (2.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.3.0
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Thu, 28 May 2020 16:16:56 +0200
