=== debian/control ===
Source: node-spdx-exceptions
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-spdx-exceptions
Vcs-Git: https://salsa.debian.org/js-team/node-spdx-exceptions.git
Homepage: https://github.com/kemitchell/spdx-exceptions.json
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-spdx-exceptions
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: list of SPDX standard license exceptions
 Node.js is an event-based server-side JavaScript engine.
