=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-spdx-exceptions.json-$1/ \
 https://github.com/kemitchell/spdx-exceptions.json/tags .*/archive/.*/v?([\d\.]+).tar.gz
